Subject: Re: (ngtrans) Comments on 'draft-ietf-ngtrans-mech-v2-00.txt'

From: Erik Nordmark <[email-masked]>
Date: Tue, 30 Jul 2002 02:35:59 +0200 (CEST)

Thanks. I've applied these suggested edits.

  Erik

>----- Begin Included Message -----<

Date: Mon, 29 Jul 2002 09:14:09 +0200
From: "Brian E Carpenter" <[email-masked]>
Subject: Re: (ngtrans) Comments on 'draft-ietf-ngtrans-mech-v2-00.txt'
To: "Erik Nordmark" <[email-masked]>
Cc: "Fred L. Templin" <[email-masked]>, [email-masked]

Erik Nordmark wrote:
...
> 
> > It's not clear who these questions are intended for, but if you
> > are seeking opinions I don't think any references to 6to4 or other
> > tunneling techniques should be added. Reasons:
> 
> Do others have other arguments. If not we can resolve that question by
> not adding any mention of other tunneling schemes.

I agree with Fred, but I think there are some changes needed to tidy this
up in the text.

1. The document title is currently 

>    Transition Mechanisms for IPv6 Hosts and Routers

This may set false expectations about the scope of the document.
I suggest changing it to

   Basic Transition Mechanisms for IPv6 Hosts and Routers

2. Just before section 1.1 we find: 

>    ...This document defines the
>    initial core set of transition mechanisms, but these are not expected
>    to be the only tools available.  Additional transition and
>    compatibility mechanisms are expected to be developed in the future,
>    with new documents being written to specify them.

This was written years ago. I think it needs to be updated:

   ...This document defines the
   basic core set of transition mechanisms, but these are not
   the only tools available.  Additional transition and compatibility 
   mechanisms have been specified, and others are expected to be specified 
   in the future.
   
       Brian

>----- End Included Message -----<